/**
 * Created by Ashish Shrestha
*/
/*-------------------------------------- Fonts Starts -------------------------------------*/
/*--------------------------------------- Fonts Ends --------------------------------------*/
/*------------------------------------- Colors Starts -------------------------------------*/
/*-------------------------------------- Colors Ends --------------------------------------*/
/*-------------------------------------- Mixins Starts ------------------------------------*/
.ex-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }

.ex-flex-wrap {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap; }

.ex-vertical {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }

.ex-transition {
  -webkit-transition: all .6s ease;
  -moz-transition: all .6s ease;
  -ms-transition: all .6s ease;
  -o-transition: all .6s ease;
  transition: all .6s ease; }

.ex-transition-medium {
  -webkit-transition: all 1.2s ease;
  -moz-transition: all 1.2s ease;
  -ms-transition: all 1.2s ease;
  -o-transition: all 1.2s ease;
  transition: all 1.2s ease; }

.ex-transition-large {
  -webkit-transition: all 1.8s ease;
  -moz-transition: all 1.8s ease;
  -ms-transition: all 1.8s ease;
  -o-transition: all 1.8s ease;
  transition: all 1.8s ease; }

/*--------------------------------------- Mixins Ends -------------------------------------*/
/*------------------------------------ Site Wide Starts -----------------------------------*/
/*------------------------------------- Site Wide Ends ------------------------------------*/
/*--------------------------------- Header Wrapper Starts ---------------------------------*/
#header-wrapper .header_area .header_logo img {
  width: 100px; }

/*--------------------------------- Header Wrapper Starts ---------------------------------*/
/*-------------------------------- Content Wrapper Starts ---------------------------------*/
.single_slider {
  height: 100vh; }

/*--------------------------------- Content Wrapper Ends ----------------------------------*/
/*--------------------------------- Footer Wrapper Starts ---------------------------------*/
/*---------------------------------- Footer Wrapper Ends ----------------------------------*/
/*----------------------------------- Components Starts -----------------------------------*/
.common-remove-tab-style {
  border-bottom: 0; }
  .common-remove-tab-style li a {
    padding: 0;
    background-color: transparent;
    border: 0; }
    .common-remove-tab-style li a:focus, .common-remove-tab-style li a:hover {
      background-color: transparent;
      border: 0; }
  .common-remove-tab-style li.active a {
    background-color: transparent;
    border: 0; }
    .common-remove-tab-style li.active a:focus, .common-remove-tab-style li.active a:hover {
      background-color: transparent;
      border: 0; }

/*------------------------------------ Components Ends ------------------------------------*/
/*---------------------------------- Slick Slider Starts ----------------------------------*/
/*---------------------------------- Slick Slider Starts ----------------------------------*/
.slick-slider .slick-prev {
  left: 20px; }
.slick-slider .slick-next {
  right: 20px; }

/*----------------------------------- Slick Slider Ends -----------------------------------*/
/*----------------------------------- Slick Slider Ends -----------------------------------*/
/*------------------------------------- Mcustom Starts ------------------------------------*/
/*-------------------------------------- Mcustom Ends -------------------------------------*/
/*-------------------------------------- Modal Starts -------------------------------------*/
.modal-dialog {
  margin: 70px auto; }
  .modal-dialog .modal-header {
    padding: 0;
    border: 0; }
    .modal-dialog .modal-header button {
      position: absolute;
      top: -30px;
      right: 0;
      color: #fff;
      opacity: 1; }
  .modal-dialog .modal-content {
    background: black;
    border-radius: 0; }
    .modal-dialog .modal-content .modal-body {
      padding: 30px 26px; }
      .modal-dialog .modal-content .modal-body .modal-loading-gif {
        height: 130px;
        position: relative; }
        .modal-dialog .modal-content .modal-body .modal-loading-gif img {
          width: 30px;
          position: absolute;
          left: 0;
          right: 0;
          margin: auto;
          top: 50%;
          transform: translateY(-50%);
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          -o-transform: translateY(-50%); }
      .modal-dialog .modal-content .modal-body p, .modal-dialog .modal-content .modal-body h1, .modal-dialog .modal-content .modal-body h2, .modal-dialog .modal-content .modal-body h3, .modal-dialog .modal-content .modal-body h4, .modal-dialog .modal-content .modal-body h5, .modal-dialog .modal-content .modal-body h6, .modal-dialog .modal-content .modal-body ul li, .modal-dialog .modal-content .modal-body ol li, .modal-dialog .modal-content .modal-body span {
        color: #fff; }

/*--------------------------------------- Modal Ends --------------------------------------*/

/*# sourceMappingURL=thestyles.css.map */
